/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top h1, #top h2 {
    font-size: 48px !important;
  }
}
#top p, #top ul {
  font-size: 16px;
  line-height: 2;
}
#top p strong, #top p b, #top ul strong, #top ul b {
  color: black;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
  #top #facts-figures h2 {
    font-size: 32px !important;
    line-height: 1.5;
  }
}
/* xl - DESKTOP STYLES */
#top .kr-footer-social-wrapper {
  display: flex;
  gap: 32px;
}
@media (max-width: 767px) {
  #top .kr-footer-social-wrapper {
    flex-direction: column;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  #top .kr-footer-social-wrapper {
    flex-wrap: wrap;
  }
}
#top .kr-footer-social-wrapper .FeedLayout__wrapper {
  background-color: transparent !important;
  padding: 0 !important;
}
#top .kr-footer-social-wrapper .FeedGridLayout__media-container {
  border-radius: 16px;
}
#top .kr-footer-social-wrapper .spotlight-instagram-feed {
  width: 50%;
}
@media (max-width: 991px) {
  #top .kr-footer-social-wrapper .spotlight-instagram-feed {
    width: 100%;
  }
}
#top .kr-footer-social-wrapper .kr-footer-social-links-wrapper {
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(3, auto);
}
@media (max-width: 767px) {
  #top .kr-footer-social-wrapper .kr-footer-social-links-wrapper {
    grid-template-columns: repeat(1, auto);
    gap: 16px;
  }
}
#top .kr-footer-social-wrapper .kr-footer-social-link {
  display: flex;
  align-items: flex-end;
  background: white;
  border-radius: 16px;
  padding: 48px;
  position: relative;
  transition: 0.25s all ease-in-out;
  height: 100%;
}
#top .kr-footer-social-wrapper .kr-footer-social-link:hover {
  background: #188EF5;
}
#top .kr-footer-social-wrapper .kr-footer-social-link:hover .kr-footer-link-title p {
  color: white !important;
}
#top .kr-footer-social-wrapper .kr-footer-social-link:hover .kr-footer-social-link-icon svg path {
  fill: white;
}
#top .kr-footer-social-wrapper .kr-footer-social-link-icon {
  position: absolute;
  top: 48px;
  right: 48px;
  width: 2rem;
  height: 2rem;
}
#top .kr-footer-social-wrapper .kr-footer-social-link-icon.kr-social-fb-icon {
  right: 32px;
}
#top .kr-footer-social-wrapper .kr-footer-social-link-icon.kr-social-fb-icon svg {
  height: 2rem;
  width: auto;
}
#top .kr-footer-social-wrapper .kr-footer-social-link-icon svg {
  width: 2rem;
  height: auto;
}
#top .kr-footer-social-wrapper .kr-footer-link-title p {
  color: black !important;
  max-width: 50%;
  font-weight: bold;
  margin-bottom: 0;
}
@media (min-width: 992px) {
  #top #kr-pre-footer .content {
    background: transparent;
    margin-top: -450px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #top #kr-pre-footer .flex_column_table {
    display: flex !important;
  }
}
#top #kr-footer {
  aspect-ratio: 1.2307692308;
  display: flex;
  align-items: flex-end;
  margin-top: -40vh;
}
@media (min-width: 768px) {
  #top #kr-footer {
    aspect-ratio: 1;
    margin-top: 40vh;
  }
}
@media (min-width: 992px) {
  #top #kr-footer {
    margin-top: -10vh;
  }
}
@media (max-width: 767px) {
  #top #kr-footer {
    padding-top: 50vh;
    aspect-ratio: auto;
    background: url(/wp-content/uploads/2022/08/footer-responsive.jpg) no-repeat bottom center;
    background-size: contain;
  }
}
#top #kr-footer h1, #top #kr-footer h2, #top #kr-footer h3, #top #kr-footer h4, #top #kr-footer p, #top #kr-footer ul, #top #kr-footer a, #top #kr-footer a:visited {
  color: white;
}
#top #kr-footer h3 {
  margin-bottom: 2rem;
  font-size: 24px;
}
#top #kr-footer p, #top #kr-footer .menu-item {
  font-size: 18px;
  line-height: 28.8px;
}
#top #kr-footer .menu-item {
  border: none;
}
#top #kr-footer .menu-item a:hover {
  background: transparent;
  text-decoration: underline;
}
#top #kr-footer .menu-item.current-menu-item {
  background: transparent;
}
#top #kr-footer .menu-item.current-menu-item a {
  background: transparent;
  text-decoration: underline;
}
#top .kr-footer-responsive-accordion .toggler, #top .kr-footer-responsive-accordion .toggle_content {
  background: transparent !important;
  border: none;
}
#top .kr-footer-responsive-accordion .toggle_content {
  padding-top: 0;
}
#top .kr-footer-responsive-accordion .toggler {
  font-family: 'signika', Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
}
#top .kr-footer-responsive-accordion .toggler:hover {
  opacity: 1;
}
#top .kr-footer-responsive-accordion .toggler.activeTitle .toggle_icon:after {
  content: "-";
}
#top .kr-footer-responsive-accordion .toggler .toggle_icon {
  background: #188EF5;
  color: white;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  left: 0;
  top: 22px;
}
#top .kr-footer-responsive-accordion .toggler .toggle_icon:after {
  content: "+";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 1.125rem;
}
#top .kr-footer-responsive-accordion .toggler .toggle_icon .vert_icon, #top .kr-footer-responsive-accordion .toggler .toggle_icon .hor_icon {
  display: none;
}
#top .online-shop-banner {
  padding: 3rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  min-height: 40vh;
}
#top .online-shop-banner h3, #top .online-shop-banner h4 {
  color: white;
}
#top .online-shop-banner h3 {
  font-size: 36px;
  max-width: 18ch;
}
#top .kr-footer-newsletter-wrapper, #top .kr-footer-press-wrapper {
  padding: 3rem;
  aspect-ratio: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
#top .kr-footer-newsletter-wrapper:after, #top .kr-footer-press-wrapper:after {
  display: none;
}
#top .kr-footer-newsletter-wrapper section, #top .kr-footer-newsletter-wrapper div, #top .kr-footer-press-wrapper section, #top .kr-footer-press-wrapper div {
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  #top .kr-footer-newsletter-wrapper, #top .kr-footer-press-wrapper {
    aspect-ratio: 0.6666666667;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #top .kr-footer-newsletter-wrapper, #top .kr-footer-press-wrapper {
    display: flex;
    aspect-ratio: 1;
  }
}
#top .kr-footer-newsletter-wrapper:before, #top .kr-footer-press-wrapper:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  width: 100%;
  height: 100%;
  visibility: visible;
  z-index: 1;
}
#top .kr-footer-newsletter-wrapper h3, #top .kr-footer-newsletter-wrapper h4, #top .kr-footer-press-wrapper h3, #top .kr-footer-press-wrapper h4 {
  color: white;
}
#top .kr-footer-newsletter-wrapper h3, #top .kr-footer-press-wrapper h3 {
  font-size: 36px;
  max-width: 18ch;
}
#top .kr-footer-newsletter-wrapper:before {
  background: url(/wp-content/uploads/2022/09/newsletter-ole-party.png) no-repeat bottom left;
  background-size: contain;
  left: -6rem;
}
#top .kr-footer-press-wrapper:before {
  background: url(/wp-content/uploads/2022/09/press-bg.png) no-repeat bottom right;
  background-size: contain;
  left: 6rem;
}
#top #kr-footer-menu-responsive {
  display: none;
}
@media (max-width: 991px) {
  #top #kr-footer-menu-responsive {
    display: block;
  }
}
#top #menu-footer-locations-desktop {
  display: none;
}
@media (min-width: 991px) {
  #top #menu-footer-locations-desktop {
    display: flex;
    flex-wrap: wrap;
  }
  #top #menu-footer-locations-desktop .menu-item {
    flex: 1;
    width: 50%;
    min-width: 50%;
  }
}
#top #kr-footer strong {
  color: white;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F67-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACuBC%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAMF%3BAAEE%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtDH%3BAECC%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAQH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%22%7D */